CREATE TABLE [test].[PL_S43LineaSelfBF] (
	[ProcedureName] varchar(33) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[NumContratto] char(11) NULL,
	[Controvalore] decimal(15,2) NOT NULL,
	[NomeProdotto] varchar(128) NULL,
	[DataSott] varchar(10) NULL
)
GO